Changeset 93219 in spip-zone


Ignore:
Timestamp:
Nov 26, 2015, 8:08:06 PM (5 years ago)
Author:
marcimat@…
Message:

Motus est compat SPIP 3.1, qu'on se le dise.

Location:
_plugins_/motus/trunk
Files:
4 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/motus/trunk/base/motus.php

    r63432 r93219  
    33 * Déclarations relatives à la base de données
    44 *
    5  * @package Motus\SQL
     5 * @package SPIP\Motus\SQL
    66**/
    77
     
    5454        return $champs;
    5555}
    56 
    57 ?>
  • _plugins_/motus/trunk/motus_administrations.php

    r63432 r93219  
    33 * Fichier gérant l'installation et désinstallation du plugin
    44 *
    5  * @package Motus\Installation
     5 * @package SPIP\Motus\Installation
    66**/
    77if (!defined("_ECRIRE_INC_VERSION")) return;
     
    3939}
    4040
    41 ?>
  • _plugins_/motus/trunk/motus_autorisations.php

    r87620 r93219  
    66 * Essentiellement des surcharges d'autorisations du plugin mots
    77 *
    8  * @package Motus\Autorisations
     8 * @package SPIP\Motus\Autorisations
    99**/
    1010
     
    238238}
    239239
    240 
    241 
    242 ?>
  • _plugins_/motus/trunk/paquet.xml

    r87620 r93219  
    22        prefix="motus"
    33        categorie="maintenance"
    4         version="1.1.3"
     4        version="1.1.4"
    55        etat="stable"
    6         compatibilite="[3.0.0;3.0.*]"
     6        compatibilite="[3.0.0;3.1.*]"
    77        logo="images/motus.png"
    88        schema="1.0.0"
    99        documentation="http://contrib.spip.net/Motus"
    10 >       
     10>
    1111
    1212        <nom>Motus</nom>
Note: See TracChangeset for help on using the changeset viewer.